@charset "UTF-8";
/* CSS Document */
@font-face {
    font-family: 'mountains_of_christmasregular';
    src: url('mountainsofchristmas.woff2') format('woff2'),
         url('mountainsofchristmas.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'christmas_card_ii';
    src: url('chrici__.woff2') format('woff2'),
         url('chrici__.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

body{ 
font-family: 'mountains_of_christmasregular';
  background: black;
}

.background{
  margin: 0px auto;
  height: 623px;
  width: 980px;
  background: url("bullly.jpg");
  position: relative;
  top: 30px;
}

h1{
  color: #fcb248;
  text-align: center;
  text-shadow: 2px 4px black;
  -webkit-text-stroke-width: .3px;
  -webkit-text-stroke-color: black;
  font-size: 55px;
  }

strong{
  color: #fcb248;
  font-size: 64px;
  text-shadow: 2px 3px #e7333b;
  -webkit-text-stroke: .7px;
  -webkit-text-stroke-color: 
  
}

h2{
  position: absolute;
  font-size: 75px;
  left: 385px;
  top: 280px;
  color: #fcb248;
   text-shadow: 2px 4px black;
  -webkit-text-stroke-width: .3px;
  -webkit-text-stroke-color: black;
  
  }

.poopy{
  position: absolute;
  font-family: 'christmas_card_ii';
  font-size: 75px;
  left: 675px;
  top: 405px;
  -webkit-transform: rotate(-0deg); /* Chrome, Safari, Opera */
  transform: rotate(15deg);
  color: #b11c27;
  text-shadow: 2px 3px whitesmoke;
  -webkit-text-stroke-width:2px;
  -webkit-text-stroke-color: black;
  
}

.walk{
  position: absolute;
  left: 30px;
  font-size: 75px;
  font-family: 'christmas_card_ii';
   -webkit-transform: rotate(-0deg); /* Chrome, Safari, Opera */
  transform: rotate(-20deg);
  color: #b11c27;
  text-shadow: 2px 3px whitesmoke;
  -webkit-text-stroke-width:2px;
  -webkit-text-stroke-color: black;
  top: 450px; 
  
}

.head{
   position: absolute;
  font-family: 'christmas_card_ii';
  font-size: 75px;
  left: 660px;
  top: 480px;
  -webkit-transform: rotate(-0deg); /* Chrome, Safari, Opera */
  transform: rotate(15deg);
  color: #b11c27;
  text-shadow: 2px 3px whitesmoke;
  -webkit-text-stroke-width:2px;
  -webkit-text-stroke-color: black;
  
}

a:hover{
  color: yellow;
  text-shadow: 2px 3px yellow;
}

.head:hover{
  color: #8b4513;
  text-shadow: 2px 3px #8b4513;
}
  
